.main {
    overflow: inherit;
}

#main section.section.section-banner {
	margin: 0;
	padding: 1em 0;
	color: #fff;
	background-color: #0071E3;
	font-size: 14px;
}
#main section.section.section-banner a {
	color: #fff;
}
@media only screen and (max-width: 735px) {
	#main section.section.section-banner {
		padding: 0;
	}
}

section.section.section-hero .section-content {
	overflow-x: visible;
}

.bg-alt {
	background-color: #f2f2f2
}

.violator {
	margin-bottom: 1.4em;
	padding: 3px 3em 4px;
}

.row.divider-bottom {
	padding-bottom: 4em;
	margin-bottom: 4em;
}

.row-flex	{
	display: flex;
}
.column-flex-center {
	align-self: center;
}

.section-scroll .divider {
	margin: 4em 0;
}

.feature-container {
    padding: 15vh 0 15vh 7em;
}

.device-sticky {
    position: sticky;
    position: -webkit-sticky;
    top: calc(50% - 566px/2);
}
[data-swap-target] {
    opacity: 0;
    transition: opacity 450ms cubic-bezier(0.4, 0, 0.6, 1);
    will-change: opacity;
}
[data-swap-target].active {
    opacity: 1;
}

.screen-tracking,
.inline-video-status-ended .inline-video-replay {
	opacity: 1;
	transition: opacity 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
	will-change: opacity;
}
.inline-video-status-playing .screen-tracking,
.inline-video-status-playing .inline-video-replay {
	opacity: 0;
	pointer-events: none;
}

.inline-video-replay {
	position: absolute;
	z-index: 1;
	opacity: 0;
	left: 50%;
	transform: translateX(-50%);
    bottom: -34px;
    pointer-events: none;
    transition: opacity 250ms cubic-bezier(0.4, 0, 0.6, 1);
    will-change: opacity;
    outline: 0;
}
.inline-video-replay.active {
	opacity: 1;
    pointer-events: initial;
}

@media only screen and (max-width: 1068px) {
	.feature-container {
	    padding-left: 0;
	}
}

@media only screen and (max-width: 812px) and (orientation: landscape) {
	.feature-container:first-child {
	    padding-top: 0;
	}
}

@media only screen and (max-width: 735px) {
	.row.divider-bottom {
		padding-bottom: 2em;
		margin-bottom: 2em;
	}
    .row-flex {
		display: block;
	}
	.small-show .device-iphone-x-silver-container {
		margin-top: 1em;
	}
	.section-wallet h3 {
		margin-top: 1.2em;
	}
	.section-scroll .divider {
		margin: 2em 0;
	}
	.feature-container {
        padding: 45px 0;
    }
    .feature-container:first-child {
	    padding-top: 0;
	}
    [data-swap-target] {
        opacity: 1;
    }
}


/* ===== Images ===== */
.apple-pay-hero {
	margin-top: 3em;
	width: 1060px;
	height: 568px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('/apple-pay/images/apple-pay-hero-large_2x.png');
}
.screen-express {
	background-image: url("/apple-pay/images/screen-apple-pay-express-large_2x.jpg");
}

.screen-default {
	background-image: url("/apple-pay/images/screen-apple-pay-default-large_2x.jpg");
}

.screen-setup {
	background-image: url("/apple-pay/images/screen-apple-pay-setup-large_2x.jpg");
}

.screen-more-secure {
	background-image: url("/apple-pay/images/screen-apple-pay-more-secure-large_2x.jpg");
}

.icon-apple-pay-wallet {
	width: 250px;
	height: 141px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/apple-pay/images/icon-apple-pay-wallet_2x.jpg")
}


@media only screen and (max-width: 1068px) {
	.apple-pay-hero {
		width: 690px;
		height: 370px;
		background-image: url('/apple-pay/images/apple-pay-hero-medium_2x.png');
	}
	.screen-express {
		background-image: url("/apple-pay/images/screen-apple-pay-express-medium_2x.jpg");
	}

	.screen-default {
		background-image: url("/apple-pay/images/screen-apple-pay-default-medium_2x.jpg");
	}

	.screen-setup {
		background-image: url("/apple-pay/images/screen-apple-pay-setup-medium_2x.jpg");
	}

	.screen-more-secure {
		background-image: url("/apple-pay/images/screen-apple-pay-more-secure-medium_2x.jpg");
	}

}

@media only screen and (max-width: 735px) {
	.apple-pay-hero {
		margin-top: 2em;
		width: 300px;
		height: 161px;
		background-image: url('/apple-pay/images/apple-pay-hero-small_2x.png');
	}
}


@media only screen and (max-width: 320px) {
	.apple-pay-hero {
		width: 280px;
		height: 150px;
	}
}

/* ========== Grid Changes ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
}
